QGIS Application - Bug report #1464
GRASS plugin: modules windows too small, cannot view/insert options
2008-12-15 04:59 AM - Giovanni Allegri

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No
Operating System: Linux Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11524
Description

Any module shows a too narrow options/inserting window. Resizing the window doesn't help.
See attached screenshot

QGIS 1.0.0preview2 compiled from svn tag

History

#1 - 2008-12-15 08:50 AM - Marco Hugentobler
- Resolution set to fixed
- Status changed from Open to Closed

| suppose you are using a gt version < 4.4 ?

This issue has been fixed in trunk recently /(commit:fd63231a (SVN r9786)) to work also with 4.3 version.

Marco

#2 - 2008-12-15 09:25 AM - Giovanni Allegri

Yes, | have QT 4.3.4 from Ubuntu repositories. I'll try to compile from trunk as the preview2 tag i built against revision 9776...

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files
grass_qgis_windows.png 17.6 KB 2008-12-15 Giovanni Allegri
2024-04-28 1/1




